POWER-OVER-ETHERNET
24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.
PLUG-AND-PLAY
Simple set up with no software to install or configuration needed
NON-BLOCKING SWITCHING
Non-blocking switching architecture for maximum throughput at wire speed
DYNAMIC FANS
Optimal balance between noise and performance.
VERSATILE MOUNTING OPTIONS
Install your switch on your desktop or mount it to your rack with the hardware provided in the box
ENERGY EFFICIENT
Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected
24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.
PLUG-AND-PLAY
Simple set up with no software to install or configuration needed
NON-BLOCKING SWITCHING
Non-blocking switching architecture for maximum throughput at wire speed
DYNAMIC FANS
Optimal balance between noise and performance.
VERSATILE MOUNTING OPTIONS
Install your switch on your desktop or mount it to your rack with the hardware provided in the box
ENERGY EFFICIENT
Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected
Safety
- CE mark, cUL IEC950/EN60950
Quality of Service (QoS) Support
- Yes
Full Duplex
- Yes
Rack Mounting
- Yes
Heat Dissipation
- 34.2 BTU/h
Ethernet LAN Data Rates
- 1000 Mbit/s
Copper Ethernet Cabling Technology
- 10BASE-T
Compliance Certificates
- CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
MIB Support
- RFC 1213 MIB II, RFC 1643, RFC 1493
Flow Control Support
- Yes
Link Aggregation
- Yes
AC Input Voltage
- 100 - 240 V
AC Input Frequency
- 50/60 Hz
Total Power over Ethernet (PoE) budget
- 380 W
Power Source
- AC/DC
Input Current
- 8 A
Power over Ethernet (PoE) Power Per Port
- 30 W
I/O Ports
- 48 x 10/100/1000 Mbps 4 x SFP
Mean Time Between Failures (MTBF)
- 570972 h
Number of Fans
- 2 fan(s)
Electromagnetic emissions
- CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Redundant Fans Support
- Yes
Latency
- 2,900ns
Authentication Method
- 802.1x
MPN
- GS748PP-100EUS
Connectivity technology
- Wired
Product Colour
- Grey
Height
- 43 mm
Width
- 440 mm
Depth
- 310 mm
Warranty period
- 2 year(s)
Weight
- 4.6 kg
Bandwidth
- 96 Gbit/s
Operating temperature (T-T)
- 0 - 50 °C
Operating relative humidity (H-H)
- 10 - 90%
Maximum data transfer rate
- 1 Gbit/s
Networking standards
- IEEE 802.1p, IEEE 802.3az
Storage temperature (T-T)
- -20 - 70 °C
Operating altitude
- 0 - 3000 m
Switch type
- Unmanaged
Basic switching RJ-45 Ethernet ports quantity
- 48
Basic switching RJ-45 Ethernet ports type
- Gigabit Ethernet (10/100/1000)
MAC address table
- 8000 entries
Jumbo frames support
- Yes
Jumbo frames
- 12.288
Packet buffer memory
- 1.5 MB
Power Consumption (max)
- 410 W
Power over Ethernet (PoE)
- Yes
Brand
- Netgear